/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
.col-13 {width: 20%;}
.col-14 {width: 14%;}

.topnav .icon {
  display: none;
}


@media screen and (max-width: 1100px) {
	.nav-text{display: none;}
	.navlogo{display: none;}
}
@media screen and (max-width: 900px) {
	[class*="col-"] {
        width: 100%;
    }
  .topnav nav a {display: none;}
  .topnav nav .dropdown {display:none;}
  #first-nav {display:block;}

  .topnav a.icon {
    float: right;
    display: inline-block;}

  .topnav.responsive{position: relative;}
  
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: center;
  }
  #mobile-remove{display:none;}
  .nav-icons{display:none;}
  .image-container1{display: none;}
  .firstHalf-cont{display: none;}

}


html, body{
	width: 100%;
	height: 100%;
}
body{
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}
form{
	margin: 0;
	padding: 0 0 10 0;
}
p{
	font-family: 'Abel', sans-serif;
	font-size: 18px;
}
ol{
	font-family: 'Abel', sans-serif;
}
.page-center{
	position: relative;
	left: 5%;
	right: 5%;
	width: 90%;
}
.service-content{
	position: relative;
	right: 10%;
	left: 10%;
	width: 80%;
}
.fbicon{
	text-align: center;
	padding-top: 25;
	margin: 0;
}
.sub-header{
	font-size: 10px;
}
.sec-container{
	overflow: hidden;
	float: left;
}
.firstHalf-cont{
	float: left;
	overflow: hidden;
}
.secondHalf-cont{
	float: right;
	margin: 0 20 0 0;
	padding: 0;
}
.aboutus1{
	overflow: hidden;
}
.dentalPicture{
	display: none;
}
.service-BG{
	position: relative;
	height: 40%;
	background-image: url("images/family.jpg");	
	overflow: hidden;
	background-color: #dce3ef;
	background-size: 100%;
	opacity: 0.8;
	z-index: 1;
	background-repeat: no-repeat;
}
/*DISPLAY BOARD*/
h1{
	font-size: 30px;
	color: black;
	font-family: 'Khula', sans-serif;
}
.banner-header{
	font-family: 'Abel', sans-serif;
	font-size: 70px;
	color: #602020;
	margin: 0;
}
h2{
	text-align: center;
	font-size: 60px;
	color: white;
	padding: 0;
	margin: 0;
	font-family: 'Ek Mukta', sans-serif;
}
h3{
	font-size: 40px;
	font-family: 'Ek Mukta', sans-serif;
	margin: 0 0 0 20;
}
h4{
	font-size: 50px;
	color: #602020;
	margin: 0;
	padding: 0;
	font-family: 'Ek Mukta', sans-serif;
}
h5{
	font-size: 30px;
	margin: 0;
	padding: 0;
	font-family: 'Ek Mukta', sans-serif;
	color: #602020;
}
.img-cont{
	height: 100%;
	width: 100%;
	background-image: url("images/family2.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: 40% 30%;
}
.phonelogo{
	margin: 0 0 30 40;
}
.banner{
	top: 20%;
	width: 100%;
	height: 100%;
	position: absolute;
}
.small-container{
	width: 100%;
	height: 40%;
	top: 30%;
	bottom: 50%;
	position: absolute;
	background-color: white;
	opacity: 0.9;
}
/*ABOUT US CONTAINER*/
.aboutdental{
	text-align: center;
	margin: 0 20 0 20;
}
/*SERVICES CONTAINER*/
.aboutus-cont{
	overflow: hidden;
	padding: 15 15 0 15;
}
.content-size{
	overflow: hidden;
}
.blankspace{
	margin: 0 100 0 100;
}
.container{
	width: 100%;
	position: relative;
	margin: 0;
	display: block;
}
.column3{
	float: left;
	overflow: hidden;
	position: relative;
}
.column-container{
	width: 100%;
	padding: 0 20 0 20;
	left:0;
    right:0;
    margin:0 auto;
}
#column1{
	color: black;
	padding-top: 20;
}

 /*TEAM CONTAINER*/

.aboutteam{
	color: white;
	text-align: center;
	margin: 0 0 20 0;
}
.sectioner{
	position: relative;
	overflow: hidden;
	width: 94%;
	left: 3%;
	right: 3%;
}
.team-container{
	background-color: #602020;
}
 .map-section-container{
	overflow: hidden;
	padding: 0 20 0 20;
}
.map-cont{ 
	overflow: hidden;
	position: relative;
	width: 92%;
	left: 6%;
	right: 2%;
}
.homemap-cont{ 
	overflow: hidden;
	position: relative;
	width: 98%;
	left: 1%;
	right: 1%;
}
.pref-healthfunds{
	margin: 0;
	float: left;
}
.section-padder{
	padding: 20 20 20 0;
}
.section-padder1{
	padding: 20 0 20 20;
}
.image-container1{
	overflow: hidden;
	position: relative;
	left: 25%;
	right: 25%;
    margin:0 auto;
	padding-bottom: 20;
}
.home-teamcontainer{	
	overflow: hidden;
	position: relative;
	margin: 0;
}
.name-align{
	display: inline-block;
}
.item{
	vertical-align: top;
    display: inline-block;
    text-align: center;
	width: 15%;
	margin: 10;
}
	
/*FOOTER CONTAINER*/
footer{
	padding: 0;
	margin: 0;
}
#arrow-nav{
	font-size: 9px;
	padding: 0;
	margin: 0;
}
footer p{
	font-size: 19px;
}
.footer-container{
	background-color: #602020;
	color: white;
	overflow: hidden;
	width: 100%;
}
.aboutus-container{
	padding: 0 0 20 0;
	background-color: white;
	overflow: hidden;
}
.footer-container table{
	color: white;
	font-family: 'Abel', sans-serif;
}
.timetable{
	width: 100%;
	font-family: 'Abel', sans-serif;
	text-align: center;
	font-size: 19px;
}
.timetable1{
	font-family: 'Abel', sans-serif;
	width: 80%;
	position: relative;
	left: 15%;
	right: 5%;
}
.footercolumn1{
	float: left;
	padding-bottom: 10;
	margin: 0;
}
.footercolumn1 a {
	color: white;
}
.footercolumn1 a:hover{
	font-weight: bold;
}
.footercolumn2{
	float: left;
	text-align: center;
	padding-bottom: 10;
}
.footercolumn3{
	float: left;
	font-family: 'Abel', sans-serif;
	text-align: right;
	font-size: 17px;
	padding-bottom: 10;
}
.footercolumn3 a{
	text-decoration: none;
	color: white;
}
.footercolumn3 a:hover{
	text-decoration: underline;
	font-weight: bold;
}
#hide{display: none;}

/*NAVIGAITON BAR*/
.topnav {
    background-color: #602020;
    color: white;
    position: relative;
	text-align: center; 
	display: inline-block;
}
nav{
	position: fixed;
	background-color: #602020;
	width: 100%;
	z-index: 2;
	border-bottom: 5px solid #966f0f;
}
.topnav a {
    font-size: 18px;
    color: white;
    text-align: center;
	padding: 18 18;
    text-decoration: none;
    font-family: 'Abel', sans-serif;
    position: relative;
    float: left;
	display:inline-block;
	margin-top: 12;
}
.dropdown {
	float: left;
	display: inline-block;
	position: relative;
}
.topnav a:hover, .dropdown:hover .dropbtn { 
	 font-weight: bold;
	 text-decoration: underline;
} 
.dropdown-content {
    display: none;
    margin-top: 70px;
    position: absolute;
    background-color: white;
}
.dropdown-content a {
    color: black;
	margin: 0;
    text-decoration: none;
    display: block;
    position: relative;
    z-index: 1;
    width: 150px;
}
.dropdown-content a:hover {
    background-color: #ddd;
	font-weight: bold;
	overflow: hidden;
}
.dropdown:hover .dropdown-content {
    display: block;

}
.nav-text{
	letter-spacing: 0.5;
	font-family: 'Abel', sans-serif;
	font-size: 16px;	
	margin-top: 57;
}
.navlogo{
	padding:0;
	margin: 15;
	float: left;
}
.practice-name{
	position: relative;
	overflow: hidden;
	float: left;
	font-size: 24px;
	margin: 0;
	padding: 10 10;
	margin: 0 auto;
	font-family: 'Abel', sans-serif;
}

/*front banner styling*/
.front-banner{
	padding: 0;
	margin: 0;
	z-index: -1;
}
.front-banner-left{
	height: 100%;
	width: 70%;
	padding: 0;
	margin: 0;
	/* background-color: #012944; */
	background-colour: white;
	z-index: 0;
	position: relative;
	float: left;
	/* background-image:url("images/dentistrypic.jpg");   */
	/* background-size: 100% 100%;   */
}
.front-banner-right{
	height: 100%;
	width: 30%;
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 0;
	float: right;
	/* background-image:url("images/dentistrypic.jpg");   */
	/* background-size: 100% 100%;   */
}
.fee-sign1{
	position: absolute;
	right: 3%;
	top: 23%;
	width: 15vw;
	height: 15vw;
	min-width: 120px;
	min-height: 120px;

	border: black 4px double;
	border-radius: 50%;
	background-color:#d4af37;
  	text-align: center;
}
.fee-sign{
	position: relative;
	top: 15%;
	left: 85%;
	right: 3%;
	width: 12%;
	height: 65%;
	border: black 4px double;
	border-radius: 50%;
	background-color:#d4af37;

	color: black;
	text-align: center;
	vertical-align: middle;
	z-index: 4;
}
.fee-text{
	padding: 15%;
	text-align: center;
	font-size: 1.9vw;
	font-family: 'Abel', sans-serif;

}
.fbicon{
	top: 65%;
	position: absolute;
	right: 52%;
	cursor: pointer;
}
.emailicon{
	top: 64%;
	position: absolute;
	right: 22%;
	cursor: pointer;
}
h6{
	color: white;
	font-size: 4.5vw;
	margin: 0;
	padding: 10 0 0 10;
	position: relative;
	font-family: 'Abel', sans-serif;
	letter-spacing: 3.5;
}

.frontlogo{
	top: 30%;
	right: 8%;
	position: absolute;
	padding: 0;
	margin: 0;
}
.banner-info{
	/*position: absolute;*/
	color: white;
	padding: 0;
	margin: none;
	width: 100%;
	height: 100%;
	/*top: 50%;*/
}
.banner-button{
	padding: 0;
	margin: 0;
	height: 100%;
	text-align: center;
	padding-top: 25;
	margin: 0;
}
.frontslogan{
	color: black;
	width: 100%;
	font-size: 20px;
	margin: 0;
	top: 60%;
	position: relative;
	padding: 0;
}
.banner-title{
	position: relative;
	top: 20%;
	color: white;
	padding: 0;
	margin: 0 0 0 50;
}
/*buttons*/
.frontbanner-button{
	background-color: white;
	font-family: 'Abel', sans-serif;
}
.call-button{
	background-color: #602020;
	color: white;
	margin-top: 15;
	padding: 10 10;
}
.button-call{
    color: white;
    border: 2px solid white;
    font-size: 18px;
    font-family: 'Abel', sans-serif;
}
.button-call:hover {
    background-color: white;
    border: 2px solid white;
    color: #602020;
    font-family: 'Abel', sans-serif;
}
.sub-button{
	background-color: white;
    border: none;
	border-radius: 5px;
    color: white;
    padding: 15 40 15 40;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1.2vw;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    font-family: 'Abel', sans-serif;
}
.fee-button{
	background-color: transparent;
	color: white;
	border-radius: 5px;
}
ul{
	font-family: 'Abel', sans-serif;
	font-weight: bold;
	font-color: #602020;
	position: center;
	text-align: center;
	margin: 0 auto;
	display: table;
	font-size: 30px;
}
.button2{
    color: white;
    border: 2px solid white;
    position: relative;
    padding: 13;
    font-size: 1.7vw;
    font-family: 'Abel', sans-serif;
}
.button2:hover {
    background-color: white;
    border: 2px solid white;
    color: black;
    font-family: 'Abel', sans-serif;
	font-style: bold;
}
.button1{
    color: black;
    border: 2px solid #602020;
    position: relative;
    font-family: 'Abel', sans-serif;
}
.button1:hover {
    background-color: #012944;
    color: white;
    font-family: 'Abel', sans-serif;
}
.mapbutton{
   background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 20 50 20 50;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    font-family: 'Abel', sans-serif;
    border-radius: 20px;
}
.mapbutton1{
	background-color: white;
    color: black;
    border: 2px solid #555555;
    margin-top: 20;
    left: 65%;
    position: relative;
    font-size: 20px;
    font-family: 'Abel', sans-serif;
}
.mapbutton:hover {
    background-color: #555555;
    color: white;
    font-family: 'Abel', sans-serif;
}


/* slideshow styling */
.mySlides {
	display:none;
	width: 100%;
	z-index: -1;
}
/* Slideshow container */
.slideshow-container {
  position: relative;
  margin: auto;
}

/* Caption text */
.front-bannertext{
  color: #f2f2f2;
  position: absolute;
  bottom: 8%;
  text-align: center;
  background: black;
  opacity: 0.8;
  width: 90%;
}
.front-bannertext p{
	color: white;
	font-size: 2vw;
}
.front-bannertext1 p{
	color: white;
	font-size: 2vw;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
  z-index: -1;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.section-padder{
	padding: 20 20 20 0;
}
.section-padder1{
	padding: 20 0 20 20;
}
.image-container1{
	overflow: hidden;
	position: relative;
	left: 4%;
	right: 4%;
    margin:0 auto;
	padding-bottom: 20;
}
.home-teamcontainer{	
	overflow: hidden;
	position: relative;
	margin: 0;
}
.name-align{
	display: inline-block;
}
.item{
	vertical-align: top;
    display: inline-block;
    text-align: center;
	width: 15%;
	margin: 10;
}

